

.body{
    height:100dvh;
    min-height:100vh;
    width:100dvw;
    display:flex;
    justify-content:center;
    font-family: 'Outfit', sans-serif;
}




.container{
    height:874px;
    width:402px;
    display:flex;
    justify-content:center;
    background: hsl(212,45%,89%);
}

/* Card Styles */
.card{
    height:474px;
    width: 302px;
    background: hsl(0,0%,100%);
    display:flex;
    flex-direction:column;
    border-radius: 20px;
   margin:100px;
    
  
    
}

.card img{
    border-radius: 20px;
    margin: 15px;
}
.title{
    text-align:center;
    margin: 10px;
    font-size: 24px;
    font-weight: 700;
    color:hsl(218,44%,22%);
}
.description{
    text-align:center;
    margin: 10px;
    padding: 0px 20px;
    font-size: 15px;
    font-weight: 400;
    color: hsl(220,15%,55%);
}
.attribution{
   margin:10px;
   text-align:end;
   position:absolute;
   bottom:-300px;
}


